File Details

Download this file | Go to files list

Campaign requires 1.59 (or newer) version of the game. DLC´s are not needed, but recommended. Unpack the 7z file and place the pbo-file to "campaigns"-folder in ArmA2-folder. If you dont have that you need to create it yourself (right click on open ArmA2 folder -> new -> folder)

Download this file | Go to files list